@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{font-family: 'Jost', sans-serif;}
.moretext2{display: none;}
.img-icon{
    display: block;
    background:#f0e6d7;
    /* font-size: 60px !important; */
    width: 120px;
    height: 120px;
    padding: 15px;
    padding-top: 25px;
    border-radius: 50%;
    
  margin-left: 22px;
  /* margin-right: auto; */
}
.interactive-banner-height{height: 430px;}
.swiper-slide{cursor: pointer;}
.order-status ul li::marker{color: rgba(92, 184, 92, 1);
    position: relative;}
    .order-status ul li::after{
        content: "";
    display: block;
    background-color: rgba(92, 184, 92, 1);
    height: 20px;
    width: 1px;
    margin-left: -15px;
    }
    .order-status ul li:last-child::after {
       
    display: none;
    
    
    }
    .order-status ul li{color: #000;}
.header-language .dropdown-menu{ height: 200px!important;
    overflow: auto!important;
    left: auto !important;
    right: 0;
    padding: 15px;
    box-shadow: 0 0 35px rgba(0,0,0,0.1);
    border-radius: 6px;
    border: 0;
    margin: 0;
    min-width: 200px;}
.contry-scroll{height: 150px; overflow: hidden; overflow-y: scroll;}
.product-thumbnail a{margin-right: 5px;}
.address-details{margin-bottom: 20px;}
.address-details p{margin-bottom: 5px; line-height: 20px;width: 70%;}
.tab-style-05 .nav-tabs li a{border-radius: 0px !important;}
.moreless-button{cursor: pointer;}
.bannerimg-sec{position: relative;}
.banner-caption{position: absolute;top: -40%;right: 5%;z-index: 10;}
/* .btn.btn-medium{font-size: 10px; padding:0px 0px 2px;} */
.login-bg{background: url(/images/login-bg.webp); background-position: right center;}
.mobile-logo{visibility: hidden; }
header.sticky .default-logo{display: none;}
.navbar.navbar-dark .push-button > span, .sticky .navbar.header-dark .push-button > span{background: #000;}
.push-button > span{background-color: #000;}
.navbar .navbar-nav .nav-link{color: #232323;}
.header-search-icon i, .header-cart-icon i, .header-language i, .header-push-button i, .header-button i{color:#232323;}
.search-form .search-input{border-color: #232323; color: #000;}
.search-form .search-button{color: #232323;}
.simple-dropdown .dropdown-menu{top:60px}
@media screen and (max-width: 575px){
    .side-menu-button {
        right: -20px !important;}
        .img-icon{margin-left: 35px;}
        .interactive-banner-height{height: 190px;}
        .btn-hover{padding: 4px 13px; font-size: 8px;}
        .interactive-banners-style-05:hover .interactive-banners-content, .interactive-banners-style-05:hover .interactive-banners-overlayer{padding: 20px;}
        /* .subcategory{
            display: inline-block !important;
    white-space: nowrap !important;
    overflow: auto !important;
    width: 100% !important;

        } */
}
